/*   RTL by wpcity.ir   */



/*   font   */

@font-face {

	font-family: 'byekan';

	src: url('fonts/byekan.eot?#') format('eot'),  /* IE6–8 */

	url('fonts/byekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/

	url('fonts/byekan.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */

}

@font-face {

	font-family: 'bkoodakbold';

src: url('fonts/bkoodakbold.eot?#') format('eot'),  /* IE6–8 */

	url('fonts/bkoodakbold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/

	url('fonts/bkoodakbold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */

}
*/


p,.avia-content-slider .slide-meta,.slide-entry-excerpt,.entry-content,.minitext,#socket .copyright,.news-time,.widget_nav_menu a,.title_container .main-title

,#socket .sub_menu_socket li,.post-meta-infos,#top .comment-reply-link,.commentmetadata,.side-container-comment-inner .comment-text,input[type="submit"], #submit,

.widget li,.avia-post-nav .entry-info span,#top #search-fail,.dropdown_widget .quantity,.header_color .ajax_search_excerpt,.search-result-counter,.search_form_field,

#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area,.avia-icon-list .iconlist_title,

.pricing-table > li,body div .avia-button,#top .avia-smallarrow-slider-heading h3,.portfolio-preview-title,.av-masonry-sort,.av-masonry-date,

.products .product h3, .products .product h4, .products .product h5, .products .product h6,form.cart .button,

#top .single-product-main-image .onsale,div #reviews #comment,#top div.woocommerce-message,div .widget_price_filter .price_slider_wrapper .price_label,

#top div .widget_price_filter .button{font-family: tahoma;}





.comment-count,body .av-special-heading .av-special-heading-tag{font-family:tahoma;font-size:14px;}



.ls-slide > *{ font-family: byekan !important; font-weight: normal !important;}



body,.entry-content-wrapper li,.avia-promocontent p,#top div.product .woocommerce-tabs ul.tabs,.avia_socialcount a strong,.avia_socialcount a span{font-family:tahoma;}

.title_container .breadcrumb{font-family:tahoma;font-size:12px;}

#footer .widgettitle{font-family: tahoma;font-size: 0px;font-weight: normal;}

.pagination span, .pagination a{font-family: tahoma;font-size:12px;}

#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a{font-family:tahoma;font-size:13px;}

.js_active .tab{font-family: tahoma;font-size:13px;}

.js_active .active_tab{font-weight: normal;}

.news-headline{font-family:tahoma;font-size:12px;font-weight: normal;}

.widget_nav_menu .current-menu-item > a, .widget_nav_menu .current_page_item > a{font-weight: normal;}

.entry-content-wrapper .post-title{font-family: tahoma;}

.main_menu ul:first-child > li > a,#top .main_menu .menu li ul a,.sub_menu > ul > li > a, .sub_menu > div > ul > li > a{font-family:tahoma;font-weight: 300;font-size: 12px;}

.author_name a,.miniheading{font-family:tahoma;font-weight: normal;}

#commentform label{font-family:tahoma;font-size:13px;font-weight: normal;}

.ajax_search_response h4,.header_color .ajax_search_title{font-family:tahoma;font-weight: normal;}

#top div .ajax_search_entry_view_all,.dropdown_widget ul.cart_list li a,#top label{font-family: tahoma;font-weight: normal;font-size:10.49px;}

#top #s{padding: 9px 47px 9px 5px;font-family: tahoma;}

.extra-mini-title{font-family: tahoma;font-weight: normal !important;font-size:17px !important;}

.avia-content-slider .slide-entry-title{font-family:tahoma;font-size:14px;}

#top .avia-icon-tooltip{font-family: tahoma;font-size:13px;font-weight: normal;}

.iconbox .iconbox_content .iconbox_content_title{font-family: tahoma;font-size:18px;font-weight: normal;}

h1, h2, h3, h4, h5, h6{font-weight: 300;}

.avia_message_box_content p{font-size:18px;font-weight: normal;}

.title_container .main-title{font-size:18px;font-weight: normal;}

.avia-promocontent p{font-size:13px;}

.pricing-table li.avia-pricing-row{font-family: tahoma;font-size:22px;font-weight: 300;}

.pricing-table > li{font-family: tahoma;}

.avia-testimonial-name{font-size:18px;font-weight: normal;}

.avia-slider-testimonials .avia-testimonial-name,.avia-testimonial-name{font-family:bkoodakbold,tahoma;font-size:16px;}

div.pp_default .pp_description{font-family: tahoma;font-size:13px;font-weight: 300;}

.av-masonry-entry .av-masonry-entry-title{font-family: tahoma;font-size:17px;}

#top .av-masonry-load-more{font-family: tahoma;font-size:17px;font-weight: 300;}

#top .price, #top .price span, #top del, #top ins{font-family: tahoma;font-size:17px;font-weight: 300;}

#top .avia_cart_buttons .button{font-family:tahoma;font-size:10px;font-weight: 300;}

.sort-param ul li{font-family: tahoma;font-size:13px;}

div.product .product_title{font-family: tahoma;font-size:14px;}

#top div .quantity input.qty{font-family:bkoodakbold,tahoma;font-size:17px;}

.form-allowed-tags{display: none;} 

.template-shop .product_meta{font-family: tahoma;font-size:13px;visibility:hidden;}

#top #reviews h2{font-family: tahoma;font-size:17px;font-weight: 300;}

#comments span{font-size:17px;}

.cart-collaterals h2{font-size:17px;}

#top #main .checkout_coupon #coupon_code{font-family: tahoma;font-size:13px;}

#top div form .form-row input.input-text, #top div #content .form-row input.input-text, #top div form .form-row textarea, #top div #content .form-row textarea{font-family: tahoma;font-size:13px;}

#top .order_details li{font-family: tahoma;font-size:13px;}

.order_details li strong{font-family: tahoma;font-size:17px;font-weight: 300;}

.widgettitle{font-family: tahoma;font-size:17px;font-weight: 300;}

.rsswidget{font-family: tahoma;font-size:13px;font-weight: 300;}

div ul.product_list_widget li a{font-size:13px;font-weight: 300;}

#top div .widget_shopping_cart .button{min-width: 105px;}

.recentcomments a, .widget_recent_entries li a{font-family: tahoma;font-size:12px;}

.text-sep{font-style: italic;}

.blog-tags,.av-magazine-time{font-family: tahoma;}

.av-magazine .av-magazine-content-wrap .av-magazine-title{font-size:13px;font-family: tahoma;}

.av-magazine-top-heading{font-family: tahoma;font-size:18px;font-weight: 300;}

#top .aviaccordion-title{font-family: tahoma;font-size:17px;font-weight: 300;}







/********** RTL **********/



body {direction: rtl;unicode-bidi: embed;}

.aviaccordion {direction: ltr;}

.aviaccordion-preview-title-pos{direction:rtl;}

pre,code{direction:ltr;}
 #top .main_menu .menu li ul a{
   font-size: 14px;
 }

#top .main_menu .menu li{float:right;}

#top .main_menu .menu > li:last-child > a{padding-left: 0 !important;padding-right: 13px !important;}

#top .main_menu .menu li ul a{float: right;text-align: right;font-size:12px;}

.main_menu .menu ul{right:0;left:auto;margin-right:0;margin-left:auto;}

#top .main_menu .menu li ul ul{right: 207px;left: auto;}

#top #header .avia_mega_div .sub-menu{right:0;left:auto;}

#header .avia_mega_div .units{ border-left-style: dotted;border-left-width: 1px;border-right-style: none;border-right-width: 0;}

#header .avia_mega_div .avia_mega_menu_columns_first{padding-right:0;padding-left:15px;}

.avia_mega_div .avia-bullet{right:3px;left:auto;}

.avia-bullet{right:-3px;left:auto;border-right: 3px solid;border-left: 0 none;}

#socket .sub_menu_socket li{float:right; border-right-style: solid; border-right-width: 1px;border-left:none;}

#socket .sub_menu_socket li:last-child{padding-right: 10px;}

#socket .sub_menu_socket li:first-child{padding-right: 0;}

.iconbox_icon{float: right;margin: 2px 0 0 10px;}

#header .avia_mega_div .avia_mega_menu_columns_last{ border-left-style: none;border-left-width: 0;padding-right: 14px;padding-left:0;}

.avia-button .avia_button_icon{right: -0.3em;left:auto;}

.avia-testimonial-image{float: right;margin: 0 0 0 20px;}

.avia-testimonial{border-left-style: dashed; border-left-width: 1px;border-right:none;}

.avia-testimonial.avia-last-testimonial, .avia-grid-1-testimonials .avia-testimonial{border-left:none;}

#top .avia-slideshow-arrows a.prev-slide  {left:0;}

#top .avia-slideshow-arrows a.next-slide{right:auto;}  

.avia-promocontent{margin-left: 200px;margin-right: auto;}

.av_promobox .avia-button{left:30px;right:auto;}

.avia-progress-bar .progressbar-title-wrap{right:3px;left:auto;}

.progressbar-icon{float: right; margin-left: 5px;margin-right:auto;}

.progressbar-title{float: right;}

.avia-progress-bar div.progress .bar-outer, .avia-progress-bar div.progress .bar{right:0;left:auto;}

.avia_ajax_form .form_element_half{float: right;margin-left: 1%;margin-right:auto;}

.avia_ajax_form .form_element_half_2{margin-left:0;margin-right:auto;}

.avia_ajax_form p{float:right:}

.avia-slider-testimonials .avia-testimonial-arrow-wrap{right: 14px;left:auto;}

.avia-slider-testimonials .avia-testimonial-meta .avia-testimonial-image{margin: 0 0 0 10px;}

#js_sort_items a,#js_sort_items .text-sep{float:right;}

.avia-caption{right:17px;left:auto;}

.avia-testimonial-meta{margin-left:auto;margin-right:100px;}

.special-heading-inner-border{margin-right: 15px;margin-left:auto;}

#top .onsale{left: 8px;right: auto;}

#top .product_on_sale .inner_product_header{padding-left: 47px;padding-right:15px;}

#top .avia_cart_buttons .button{float:right;}

.toggle_icon{right: 10px;left:auto;}

.js_active .toggler{/*padding: 9px 35px 9px 3px;*/
padding: 3px 13px 9px 3px;




}

.title_container .breadcrumb{left:0;right:auto;}

.breadcrumb-trail .trail-before, .breadcrumb-trail .trail-end, .breadcrumb-trail .sep, .breadcrumb-trail a, .breadcrumb-trail .bbp-breadcrumb-current{float:right;}

#top .widget ul{float:right;}

ul{margin-right: 7px;margin-left:auto;}

.widget_nav_menu ul:first-child > .current-menu-item, .widget_nav_menu ul:first-child > .current_page_item, .widget_nav_menu ul:first-child > .current-menu-ancestor{right: 0;left:auto;}

.widget_nav_menu ul:first-child > .current-menu-item > a, .widget_nav_menu ul:first-child > .current_page_item > a{padding: 6px 3px 7px 7px;}

.avia-slideshow-dots a{ padding: 6px;}

.avia-post-next.with-image{text-align: left;}

#top .avia-gallery .avia-gallery-thumb a{float:right;}

.js_active .tab{float:right;margin: 0 0 0 -1px;}

ol{margin-right: 15px;margin-left: auto;}

.entry-content-wrapper li{margin-right: 1em;margin-left: auto;} 

blockquote{margin-left: 1em;margin-right:auto; padding-right: 20px;padding-left:0;border-right-style: solid; border-right-width: 7px;border-left-style: none;border-left-width: 0;}

.more-link .more-link-arrow {display:none;}

th{text-align: right;}

a.pp_close,a.pp_arrow_previous, a.pp_arrow_next,.pp_nav .pp_play, .pp_nav .pp_pause,a.pp_expand, a.pp_contract,a.pp_next,a.pp_previous{text-indent: 10000px;}

div.pp_default .pp_content_container .pp_right{padding-right: 20px;}

a.pp_close{top: -5px;}

tr td:last-child{border-left-style: solid;border-left-width: 1px;}

tr:first-child th{border-left-style: solid;border-left-width: 1px;}

.av_dropcap1,.av_dropcap2{float: right;margin: 4px 0 0 8px;}

.pricing-table > li{margin:0;}

.tabcontainer .tab_icon{margin-left: 7px;margin-right: auto;}

div .avia_message_box .avia_message_box_title{right:0;left:auto;}

#top select, #top .avia_ajax_form .select, #top .entry-content-wrapper select, #top .mobileMenu{background-position: 12px center;}

.gravatar{float:right;}

.comment_content{padding: 0 0 15px 35px;margin: 0 85px 0 0;}

code{direction: ltr;}

.children .comment_content{margin: 0 28px 0 0;}

#top .commentlist .comment.depth-1,#top .commentlist .comment > div{float:right;}

.says{right: -70px;left:auto;}

#top .commentlist ul{margin: 0 74px 0 0;}

.commentlist ul{border-right-style: dashed; border-right-width: 1px;border-left-style: none;border-left-width: 0;}

ul ul, ul ol, ol ol, ol ul{margin: 4px 30px 5px 0;}

.children .gravatar{right: -24px;left:auto;}

#top .commentlist .children ul{margin: 0 47px 0 0;}

#commentform label{right: 245px;left:auto;}

.sort-param ul a{ padding-right: 6px;padding-left:0;}

div .product-sorting{float:right;}

div .product-sorting ul, div .product-sorting li{margin: 0 0 0 2px;}

.sort-param-order{margin-left: 3px;margin-right: auto;}

.sort-param{float:right;margin: 0 0 13px 13px;}

.sort-param ul{right: 0;left:auto;min-width: 160px;}

.sort-param ul li{margin-right: 10px;margin-left: auto;}

.sort-param-count ul{min-width: 172px;}

#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a{float: right;margin-left: 3px;margin-right: auto;}

.pagination .pagination-meta{float:left;}

.extra-mini-title{margin-right:50px;}

.news-thumb{float: right;margin-left: 9px;margin-right:auto;}

.tagcloud a{float: right;margin: 0 0 1px 1px;}

.sub_menu li{float: right; border-left-style: solid;border-left-width: 1px; border-right-style: none; border-right-width: 0;}

.sub_menu > ul > li:last-child, .sub_menu > div > ul > li:last-child{ padding-left: 0; padding-right: 10px;}

.sub_menu > ul > li:first-child, .sub_menu > div > ul > li:first-child{padding-right:0;}

#top .sub_menu li li a{text-align:right;}

#header_main_alternate .avia_mega_div{right:0;left:auto;}

.page-heading-container .author_description{padding-right: 10px;}

.sidebar_left .inner_sidebar{ margin-right: 30px;}

.avia_partner_widget a, .avia_partner_widget a:hover{float:right;}

.widget_product_categories li a{background: url("config-woocommerce/images/rtl-bullet_grey.png") no-repeat scroll right center transparent;padding: 0 9px 0 0;}

div .widget_shopping_cart .button.checkout{float:left;}

div .widget_price_filter .price_slider_wrapper .price_label{float:left;}

.sidebar_left .widget_nav_menu ul:first-child > .current-menu-item, .sidebar_left .widget_nav_menu ul:first-child > .current_page_item, .sidebar_left .widget_nav_menu ul:first-child > .current-menu-ancestor{padding-left: 49px; padding-right: 3px;}

.template-blog .pagination{padding: 1px 24px 10px 50px;}

ul.products{padding-right: 0;margin-right: 0;margin-left: auto;}

.shop_columns_3 .products .product{margin: 0 0 1% 1%;}

div .products .product{float: right;margin: 0 0 1% 1%;}

ul.products li{float: right;margin: 0 0 20px 3.8%;}

#top .products .product.last, #top #main .products .product.last{margin-left: 0;margin-right: auto;}

ul.products li.last{margin-left: 0;margin-right: auto;}

#top #wrap_all ins:before{content: " ";}

.shop_columns_5 .products .product{margin: 0 0 1% 1%;}

div.product .woocommerce-tabs ul.tabs li,#top div.product .woocommerce-tabs ul.tabs a{float:right;}

#top .woocommerce-tabs .tabs li a{float:right;margin: 0 0 0 -1px;}

div .star-rating, div #reviews #comments ol.commentlist li .comment-text .star-rating{float:left;}

div #reviews .star-rating{margin: 0 0 0 13px;}

#top #reviews h2,.bbp-topics .bbp-body .super-sticky.status-closed .bbp-topic-title:before,.bbp-topics .bbp-body .sticky.status-closed .bbp-topic-title:before,th,.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2,.widgettitle,.miniheading, .author_name, #reply-title, #top .logged-in-as, .dynamic-column-title,.iconbox .iconbox_content .iconbox_content_title ,.pricing-table li.avia-pricing-row small,#top .av-masonry-load-more{letter-spacing: 0;}

#top #commentform .comment-form-rating label, #top.logged-in div #commentform .comment-form-comment label{right:auto;}

div #reviews #comments ol.commentlist li .avatar{float: right; right: 0;left:auto;}

#top .product_column_4 .products .product{margin: 0 0 1% 1%;}

#top .single-product-main-image .thumbnails a{float: right;margin: 0 0 4px 4px;}

div.product div.images div.thumbnails a{float: right;margin-left: 3.8%;margin-right: auto;}

.dropdown_widget ul.cart_list li a img{float:left;margin: 0 10px 0 0;}

div ul.product_list_widget li img,ul.cart_list li img, ul.product_list_widget li img{float: left; margin-right: 4px; margin-left: auto;}

ul.cart_list li img, ul.product_list_widget li img{float: right;margin-left: 4px;margin-right: auto;}

.cart_dropdown .dropdown_widget .widget_shopping_cart_content{text-align: right;}

#top .dropdown_widget .buttons .button{float:right;}

.woocommerce-page .button{float:right;margin: 4px 0 0 2px;}

#top .dropdown_widget .buttons .button.checkout{float:left;}

div a.remove{text-indent: 9999px;}

table.shop_table{text-align: right;}

.cart-collaterals h2{text-align: right;}

.col2-set .col-1{float: right;}

.col2-set .col-2{float: left;}

.checkout .col-2 h3{float:right;}

#top #shiptobilling{float: left;}

#top .form-row .input-checkbox{ margin: -2px 0 0 8px;}

#customer_details #order_comments_field{clear: right;}

#customer_details .form-row{clear: left;}

.form-row-first, .form-row-last{float: right;}

.form-row-last{float: left;}

#top #payment ul.payment_methods li{text-align:right;}

#top #payment div.payment_box{right: -2px;left:auto;}

ul.woocommerce-error{padding: 32px 26px 32px 45%;}

#top .order_details li{float: right;margin: 0 0 7px 2em;padding: 0 0 0 2em;border-left: 1px dotted #CCCCCC;border-right: none;}

.order_details li{float: right;border-left: 1px dashed #CCCCCC;border-right: none;margin-left: 2em;margin-right: auto;padding-left: 2em;padding-right: 0;}

.addresses .title h3,dt, dd{float:right;}

.avia_message_box_icon{right: -0.5em;left: auto;float: right;}

.avia_message_box.avia-size-normal{padding: 30px 17px 20px;}

.sidebar_tab_left .active_tab.tab,.sidebar_tab_right .active_tab.tab{width: 100%;}

#top .avia-content-slider-element-container .avia-slideshow-dots{text-align: left;}

.mejs-container{text-align: right;}

.avia_cart_buttons{padding: 10px 5px;}

#top .social_widget_icon{float:right;}

.avia_socialcount strong, .avia_socialcount span{padding: 0 36px 0 0;}

.avia_socialcount{text-align: right;}

.recentcomments a, .widget_recent_entries li a,table caption{font-style: normal;}

body .av-special-heading .av-special-heading-tag{float:right;padding-top:2px;}

body .av-special-heading.blockquote > * {float: none;}
span.copyright{
  font-family: tahoma;
  font-size:10px;
  text-align:center !important;
  color:#000;
}

#socket .copyright {float: left;color:#FFD851;font-size:10px;}

#socket .sub_menu_socket {float: right;}

.av-magazine-thumbnail{float: right;margin-left: 15px;margin-right: 0;}

.av-magazine-top-heading{float:right;}

.av-share-box ul li:last-child { border: medium none;}

.av-share-box ul li:first-child{  border-left-style: solid; border-left-width: 1px;border-color: #E1E1E1;}

.related_column{float: right;padding-left: 3px;padding-right:0;}

#mobile-advanced li > a:before, .html_header_mobile_behavior #mobile-advanced span > a:before{margin-right:-10px;margin-left:auto;content: "\25C0";}